Poko API
Account

List workspaces

GET
/api/workspace/mine

Workspaces this key can use. Videos are made in the one open in the person's Poko app (openInApp).

Authorization

apiKey
headerAuthorizationBearer <token>

A Poko API key (poko_live_…) from Poko Motion → Settings → API.

Response Body

Success

application/json
  1. response
success?boolean
data?
Example Request
curl -X GET 'https://api.poko.video/api/workspace/mine'
Example Response
{  "success": true,  "data": {    "workspaces": [      {        "id": "Wk7pQ2xR",        "name": "Acme Studio",        "role": "owner",        "openInApp": true      },      {        "id": "Lm3nB8vT",        "name": "Client Demos",        "role": "member",        "openInApp": false      }    ]  }}